Bug 1270832 - HARDIRQ-safe -> HARDIRQ-unsafe lock order detected
HARDIRQ-safe -> HARDIRQ-unsafe lock order detected
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 09:23 EDT by David Shea
Modified: 2016-02-10 09:52 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Shea 2015-10-12 09:23:10 EDT
Description of problem:
got the following messages logged to the kernel log during shutdown:

08:14:36,071 WARNING kernel:[ 1147.692322] 
08:14:36,071 WARNING kernel:[ 1147.692323] ======================================================
08:14:36,071 WARNING kernel:[ 1147.692324] [ INFO: HARDIRQ-safe -> HARDIRQ-unsafe lock order detected ]
08:14:36,071 WARNING kernel:[ 1147.692325] 4.3.0-0.rc4.git3.1.fc24.x86_64 #1 Not tainted
08:14:36,071 WARNING kernel:[ 1147.692325] ------------------------------------------------------
08:14:36,071 WARNING kernel:[ 1147.692326] systemd-udevd/15083 [HC0[0]:SC0[0]:HE0:SE1] is trying to acquire:
08:14:36,071 WARNING kernel:[ 1147.692331]  (policy_rwlock){.+.+..}, at: [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,071 WARNING kernel:[ 1147.692332] 
08:14:36,071 WARNING kernel:[ 1147.692332] and this task is already holding:
08:14:36,071 WARNING kernel:[ 1147.692334]  (&(&sighand->siglock)->rlock){-.-.-.}, at: [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,071 WARNING kernel:[ 1147.692335] which would create a new lock dependency:
08:14:36,071 WARNING kernel:[ 1147.692336]  (&(&sighand->siglock)->rlock){-.-.-.} -> (policy_rwlock){.+.+..}
08:14:36,071 WARNING kernel:[ 1147.692336] 
08:14:36,071 WARNING kernel:[ 1147.692336] but this new dependency connects a HARDIRQ-irq-safe lock:
08:14:36,071 WARNING kernel:[ 1147.692337]  (&(&sighand->siglock)->rlock){-.-.-.}
08:14:36,071 WARNING kernel:[ 1147.692337] ... which became HARDIRQ-irq-safe at:
08:14:36,071 WARNING kernel:[ 1147.692339]   [<ffffffff81105e1e>] __lock_acquire+0xa7e/0x1ba0
08:14:36,071 WARNING kernel:[ 1147.692340]   [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,071 WARNING kernel:[ 1147.692343]   [<ffffffff8186149d>] _raw_spin_lock+0x3d/0x80
08:14:36,071 WARNING kernel:[ 1147.692344]   [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,071 WARNING kernel:[ 1147.692345]   [<ffffffff810ba5eb>] do_send_sig_info+0x3b/0xa0
08:14:36,071 WARNING kernel:[ 1147.692346]   [<ffffffff810badf6>] group_send_sig_info+0xb6/0x130
08:14:36,075 WARNING kernel:[ 1147.692347]   [<ffffffff810bafe3>] kill_pid_info+0x83/0x160
08:14:36,075 WARNING kernel:[ 1147.692349]   [<ffffffff81132960>] it_real_fn+0x50/0x110
08:14:36,075 WARNING kernel:[ 1147.692351]   [<ffffffff81131190>] __hrtimer_run_queues+0x130/0x4b0
08:14:36,075 WARNING kernel:[ 1147.692352]   [<ffffffff81131bd7>] hrtimer_interrupt+0xb7/0x1d0
08:14:36,075 WARNING kernel:[ 1147.692353]   [<ffffffff81057178>] local_apic_timer_interrupt+0x38/0x60
08:14:36,075 WARNING kernel:[ 1147.692355]   [<ffffffff8186560d>] smp_apic_timer_interrupt+0x3d/0x50
08:14:36,075 WARNING kernel:[ 1147.692356]   [<ffffffff818631dc>] apic_timer_interrupt+0x8c/0xa0
08:14:36,075 WARNING kernel:[ 1147.692358]   [<ffffffff81026a63>] default_idle+0x23/0x150
08:14:36,075 WARNING kernel:[ 1147.692359]   [<ffffffff8102738f>] arch_cpu_idle+0xf/0x20
08:14:36,075 WARNING kernel:[ 1147.692361]   [<ffffffff810f933a>] default_idle_call+0x2a/0x40
08:14:36,075 WARNING kernel:[ 1147.692362]   [<ffffffff810f9734>] cpu_startup_entry+0x384/0x3f0
08:14:36,075 WARNING kernel:[ 1147.692364]   [<ffffffff8185304a>] rest_init+0x13a/0x140
08:14:36,075 WARNING kernel:[ 1147.692366]   [<ffffffff82194052>] start_kernel+0x4cc/0x4ed
08:14:36,075 WARNING kernel:[ 1147.692367]   [<ffffffff82193339>] x86_64_start_reservations+0x2a/0x2c
08:14:36,077 WARNING kernel:[ 1147.692369]   [<ffffffff82193485>] x86_64_start_kernel+0x14a/0x16d
08:14:36,077 WARNING kernel:[ 1147.692369] 
08:14:36,077 WARNING kernel:[ 1147.692369] to a HARDIRQ-irq-unsafe lock:
08:14:36,077 WARNING kernel:[ 1147.692370]  (&(&list->lock)->rlock){+.-...}
08:14:36,077 WARNING kernel:[ 1147.692370] ... which became HARDIRQ-irq-unsafe at:
08:14:36,077 WARNING kernel:[ 1147.692371] ...  [<ffffffff81105cb2>] __lock_acquire+0x912/0x1ba0
08:14:36,077 WARNING kernel:[ 1147.692372]   [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,077 WARNING kernel:[ 1147.692373]   [<ffffffff818616a5>] _raw_spin_lock_bh+0x45/0x80
08:14:36,077 WARNING kernel:[ 1147.692374]   [<ffffffff8175441c>] netlink_poll+0x8c/0x1c0
08:14:36,077 WARNING kernel:[ 1147.692377]   [<ffffffff816f9995>] sock_poll+0x185/0x1f0
08:14:36,077 WARNING kernel:[ 1147.692378]   [<ffffffff812bf6d0>] SyS_epoll_ctl+0x760/0xd00
08:14:36,077 WARNING kernel:[ 1147.692380]   [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,077 WARNING kernel:[ 1147.692380] 
08:14:36,077 WARNING kernel:[ 1147.692380] other info that might help us debug this:
08:14:36,077 WARNING kernel:[ 1147.692380] 
08:14:36,077 WARNING kernel:[ 1147.692381] Chain exists of:
08:14:36,077 WARNING kernel:[ 1147.692381]   &(&sighand->siglock)->rlock --> policy_rwlock --> &(&list->lock)->rlock
08:14:36,077 WARNING kernel:[ 1147.692381] 
08:14:36,077 WARNING kernel:[ 1147.692381]  Possible interrupt unsafe locking scenario:
08:14:36,077 WARNING kernel:[ 1147.692381] 
08:14:36,077 WARNING kernel:[ 1147.692382]        CPU0                    CPU1
08:14:36,077 WARNING kernel:[ 1147.692382]        ----                    ----
08:14:36,077 WARNING kernel:[ 1147.692382]   lock(&(&list->lock)->rlock);
08:14:36,077 WARNING kernel:[ 1147.692383]                                local_irq_disable();
08:14:36,077 WARNING kernel:[ 1147.692383]                                lock(&(&sighand->siglock)->rlock);
08:14:36,077 WARNING kernel:[ 1147.692384]                                lock(policy_rwlock);
08:14:36,077 WARNING kernel:[ 1147.692384]   <Interrupt>
08:14:36,077 WARNING kernel:[ 1147.692384]     lock(&(&sighand->siglock)->rlock);
08:14:36,077 WARNING kernel:[ 1147.692384] 
08:14:36,077 WARNING kernel:[ 1147.692384]  *** DEADLOCK ***
08:14:36,077 WARNING kernel:[ 1147.692384] 
08:14:36,077 WARNING kernel:[ 1147.692385] 4 locks held by systemd-udevd/15083:
08:14:36,077 WARNING kernel:[ 1147.692388]  #0:  (sb_writers#3){.+.+.+}, at: [<ffffffff81270389>] __sb_start_write+0xc9/0x110
08:14:36,077 WARNING kernel:[ 1147.692391]  #1:  (&(&p->alloc_lock)->rlock){+.+.-.}, at: [<ffffffff812e7b7e>] oom_score_adj_write+0x10e/0x2d0
08:14:36,077 WARNING kernel:[ 1147.692392]  #2:  (&(&sighand->siglock)->rlock){-.-.-.}, at: [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,079 WARNING kernel:[ 1147.692395]  #3:  (rcu_read_lock){......}, at: [<ffffffff810b4705>] has_ns_capability_noaudit+0x5/0x160
08:14:36,079 WARNING kernel:[ 1147.692395] 
08:14:36,079 WARNING kernel:[ 1147.692395] the dependencies between HARDIRQ-irq-safe lock and the holding lock:
08:14:36,079 WARNING kernel:[ 1147.692402] -> (&(&sighand->siglock)->rlock){-.-.-.} ops: 2626327 {
08:14:36,079 WARNING kernel:[ 1147.692403]    IN-HARDIRQ-W at:
08:14:36,079 WARNING kernel:[ 1147.692404]                     [<ffffffff81105e1e>] __lock_acquire+0xa7e/0x1ba0
08:14:36,079 WARNING kernel:[ 1147.692404]                     [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,079 WARNING kernel:[ 1147.692406]                     [<ffffffff8186149d>] _raw_spin_lock+0x3d/0x80
08:14:36,079 WARNING kernel:[ 1147.692407]                     [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,079 WARNING kernel:[ 1147.692407]                     [<ffffffff810ba5eb>] do_send_sig_info+0x3b/0xa0
08:14:36,079 WARNING kernel:[ 1147.692408]                     [<ffffffff810badf6>] group_send_sig_info+0xb6/0x130
08:14:36,079 WARNING kernel:[ 1147.692409]                     [<ffffffff810bafe3>] kill_pid_info+0x83/0x160
08:14:36,079 WARNING kernel:[ 1147.692410]                     [<ffffffff81132960>] it_real_fn+0x50/0x110
08:14:36,079 WARNING kernel:[ 1147.692411]                     [<ffffffff81131190>] __hrtimer_run_queues+0x130/0x4b0
08:14:36,079 WARNING kernel:[ 1147.692412]                     [<ffffffff81131bd7>] hrtimer_interrupt+0xb7/0x1d0
08:14:36,079 WARNING kernel:[ 1147.692413]                     [<ffffffff81057178>] local_apic_timer_interrupt+0x38/0x60
08:14:36,079 WARNING kernel:[ 1147.692414]                     [<ffffffff8186560d>] smp_apic_timer_interrupt+0x3d/0x50
08:14:36,079 WARNING kernel:[ 1147.692415]                     [<ffffffff818631dc>] apic_timer_interrupt+0x8c/0xa0
08:14:36,079 WARNING kernel:[ 1147.692416]                     [<ffffffff81026a63>] default_idle+0x23/0x150
08:14:36,079 WARNING kernel:[ 1147.692417]                     [<ffffffff8102738f>] arch_cpu_idle+0xf/0x20
08:14:36,079 WARNING kernel:[ 1147.692418]                     [<ffffffff810f933a>] default_idle_call+0x2a/0x40
08:14:36,079 WARNING kernel:[ 1147.692419]                     [<ffffffff810f9734>] cpu_startup_entry+0x384/0x3f0
08:14:36,079 WARNING kernel:[ 1147.692421]                     [<ffffffff8185304a>] rest_init+0x13a/0x140
08:14:36,079 WARNING kernel:[ 1147.692422]                     [<ffffffff82194052>] start_kernel+0x4cc/0x4ed
08:14:36,079 WARNING kernel:[ 1147.692423]                     [<ffffffff82193339>] x86_64_start_reservations+0x2a/0x2c
08:14:36,079 WARNING kernel:[ 1147.692424]                     [<ffffffff82193485>] x86_64_start_kernel+0x14a/0x16d
08:14:36,079 WARNING kernel:[ 1147.692425]    IN-SOFTIRQ-W at:
08:14:36,079 WARNING kernel:[ 1147.692426]                     [<ffffffff81105c91>] __lock_acquire+0x8f1/0x1ba0
08:14:36,079 WARNING kernel:[ 1147.692427]                     [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,079 WARNING kernel:[ 1147.692428]                     [<ffffffff8186149d>] _raw_spin_lock+0x3d/0x80
08:14:36,079 WARNING kernel:[ 1147.692429]                     [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,080 WARNING kernel:[ 1147.692430]                     [<ffffffff810ba5eb>] do_send_sig_info+0x3b/0xa0
08:14:36,080 WARNING kernel:[ 1147.692430]                     [<ffffffff810badf6>] group_send_sig_info+0xb6/0x130
08:14:36,080 WARNING kernel:[ 1147.692431]                     [<ffffffff810bafe3>] kill_pid_info+0x83/0x160
08:14:36,080 WARNING kernel:[ 1147.692432]                     [<ffffffff81132960>] it_real_fn+0x50/0x110
08:14:36,080 WARNING kernel:[ 1147.692433]                     [<ffffffff81131190>] __hrtimer_run_queues+0x130/0x4b0
08:14:36,080 WARNING kernel:[ 1147.692434]                     [<ffffffff81131bd7>] hrtimer_interrupt+0xb7/0x1d0
08:14:36,080 WARNING kernel:[ 1147.692435]                     [<ffffffff81057178>] local_apic_timer_interrupt+0x38/0x60
08:14:36,080 WARNING kernel:[ 1147.692436]                     [<ffffffff8186560d>] smp_apic_timer_interrupt+0x3d/0x50
08:14:36,080 WARNING kernel:[ 1147.692437]                     [<ffffffff818631dc>] apic_timer_interrupt+0x8c/0xa0
08:14:36,080 WARNING kernel:[ 1147.692438]                     [<ffffffff810b0202>] irq_exit+0x112/0x120
08:14:36,080 WARNING kernel:[ 1147.692439]                     [<ffffffff8186551a>] do_IRQ+0x6a/0x120
08:14:36,080 WARNING kernel:[ 1147.692440]                     [<ffffffff81862e4c>] ret_from_intr+0x0/0x31
08:14:36,080 WARNING kernel:[ 1147.692442]                     [<ffffffff8121c072>] vma_adjust+0x2b2/0x820
08:14:36,085 WARNING kernel:[ 1147.692443]                     [<ffffffff8121c6fc>] __split_vma.isra.33+0x11c/0x1d0
08:14:36,085 WARNING kernel:[ 1147.692444]                     [<ffffffff8121d73d>] do_munmap+0xfd/0x460
08:14:36,085 WARNING kernel:[ 1147.692445]                     [<ffffffff8121dae4>] vm_munmap+0x44/0x60
08:14:36,085 WARNING kernel:[ 1147.692448]                     [<ffffffff812d0def>] elf_map+0xdf/0xf0
08:14:36,085 WARNING kernel:[ 1147.692449]                     [<ffffffff812d2308>] load_elf_binary+0x1448/0x1760
08:14:36,085 WARNING kernel:[ 1147.692450]                     [<ffffffff81273927>] search_binary_handler+0x97/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692452]                     [<ffffffff81275385>] do_execveat_common.isra.31+0x6a5/0x960
08:14:36,085 WARNING kernel:[ 1147.692453]                     [<ffffffff8127592a>] SyS_execve+0x3a/0x50
08:14:36,085 WARNING kernel:[ 1147.692454]                     [<ffffffff81862625>] return_from_execve+0x0/0x23
08:14:36,085 WARNING kernel:[ 1147.692465]    IN-RECLAIM_FS-W at:
08:14:36,085 WARNING kernel:[ 1147.692467]                        [<ffffffff81105cff>] __lock_acquire+0x95f/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692467]                        [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692469]                        [<ffffffff8186149d>] _raw_spin_lock+0x3d/0x80
08:14:36,085 WARNING kernel:[ 1147.692470]                        [<ffffffff810ba39a>] __lock_task_sighand+0xaa/0x2c0
08:14:36,085 WARNING kernel:[ 1147.692471]                        [<ffffffff810ba5eb>] do_send_sig_info+0x3b/0xa0
08:14:36,085 WARNING kernel:[ 1147.692472]                        [<ffffffff810badf6>] group_send_sig_info+0xb6/0x130
08:14:36,085 WARNING kernel:[ 1147.692472]                        [<ffffffff810bafe3>] kill_pid_info+0x83/0x160
08:14:36,085 WARNING kernel:[ 1147.692473]                        [<ffffffff81132960>] it_real_fn+0x50/0x110
08:14:36,085 WARNING kernel:[ 1147.692474]                        [<ffffffff81131190>] __hrtimer_run_queues+0x130/0x4b0
08:14:36,085 WARNING kernel:[ 1147.692475]                        [<ffffffff81131bd7>] hrtimer_interrupt+0xb7/0x1d0
08:14:36,085 WARNING kernel:[ 1147.692476]                        [<ffffffff81057178>] local_apic_timer_interrupt+0x38/0x60
08:14:36,085 WARNING kernel:[ 1147.692478]                        [<ffffffff8186560d>] smp_apic_timer_interrupt+0x3d/0x50
08:14:36,085 WARNING kernel:[ 1147.692478]                        [<ffffffff818631dc>] apic_timer_interrupt+0x8c/0xa0
08:14:36,085 WARNING kernel:[ 1147.692480]                        [<ffffffff811f4a4c>] __remove_mapping+0xdc/0x1d0
08:14:36,085 WARNING kernel:[ 1147.692481]                        [<ffffffff811f788c>] shrink_page_list+0x69c/0x8d0
08:14:36,085 WARNING kernel:[ 1147.692482]                        [<ffffffff811f819e>] shrink_inactive_list+0x26e/0x600
08:14:36,085 WARNING kernel:[ 1147.692483]                        [<ffffffff811f8e2e>] shrink_lruvec+0x55e/0x740
08:14:36,085 WARNING kernel:[ 1147.692484]                        [<ffffffff811f90be>] shrink_zone+0xae/0x2c0
08:14:36,085 WARNING kernel:[ 1147.692485]                        [<ffffffff811fa7b1>] kswapd+0x571/0xb10
08:14:36,085 WARNING kernel:[ 1147.692488]                        [<ffffffff810cf981>] kthread+0x101/0x120
08:14:36,085 WARNING kernel:[ 1147.692488]                        [<ffffffff818626ef>] ret_from_fork+0x3f/0x70
08:14:36,085 WARNING kernel:[ 1147.692489]    INITIAL USE at:
08:14:36,085 WARNING kernel:[ 1147.692490]                    [<ffffffff8110594d>] __lock_acquire+0x5ad/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692491]                    [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692492]                    [<ffffffff818620b6>] _raw_spin_lock_irqsave+0x56/0x90
08:14:36,085 WARNING kernel:[ 1147.692493]                    [<ffffffff810b8412>] flush_signals+0x22/0x70
08:14:36,085 WARNING kernel:[ 1147.692494]                    [<ffffffff810b84fe>] ignore_signals+0x2e/0x30
08:14:36,085 WARNING kernel:[ 1147.692496]                    [<ffffffff810d047a>] kthreadd+0x4a/0x390
08:14:36,085 WARNING kernel:[ 1147.692496]                    [<ffffffff818626ef>] ret_from_fork+0x3f/0x70
08:14:36,085 WARNING kernel:[ 1147.692496]  }
08:14:36,085 WARNING kernel:[ 1147.692499]  ... key      at: [<ffffffff82421ff8>] __key.54668+0x0/0x8
08:14:36,085 WARNING kernel:[ 1147.692499]  ... acquired at:
08:14:36,085 WARNING kernel:[ 1147.692500]    [<ffffffff8110443b>] check_irq_usage+0x4b/0xb0
08:14:36,085 WARNING kernel:[ 1147.692501]    [<ffffffff8110693d>] __lock_acquire+0x159d/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692502]    [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692503]    [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692504]    [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692506]    [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692508]    [<ffffffff81394c24>] avc_has_perm_noaudit+0x104/0x230
08:14:36,085 WARNING kernel:[ 1147.692509]    [<ffffffff81398bbe>] cred_has_capability+0x6e/0x110
08:14:36,085 WARNING kernel:[ 1147.692509]    [<ffffffff81398cb2>] selinux_capable+0x12/0x20
08:14:36,085 WARNING kernel:[ 1147.692510]    [<ffffffff8138fde5>] security_capable_noaudit+0x45/0x60
08:14:36,085 WARNING kernel:[ 1147.692512]    [<ffffffff810b4782>] has_ns_capability_noaudit+0x82/0x160
08:14:36,085 WARNING kernel:[ 1147.692513]    [<ffffffff810b4877>] has_capability_noaudit+0x17/0x20
08:14:36,085 WARNING kernel:[ 1147.692514]    [<ffffffff812e7bed>] oom_score_adj_write+0x17d/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692516]    [<ffffffff8126ca97>] __vfs_write+0x37/0x100
08:14:36,085 WARNING kernel:[ 1147.692518]    [<ffffffff8126d469>] vfs_write+0xa9/0x1a0
08:14:36,085 WARNING kernel:[ 1147.692519]    [<ffffffff8126e168>] SyS_write+0x58/0xd0
08:14:36,085 WARNING kernel:[ 1147.692520]    [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692520] 
08:14:36,085 WARNING kernel:[ 1147.692521] 
08:14:36,085 WARNING kernel:[ 1147.692521] the dependencies between the lock to be acquired and HARDIRQ-irq-unsafe lock:
08:14:36,085 WARNING kernel:[ 1147.692526]  -> (&(&list->lock)->rlock){+.-...} ops: 610237 {
08:14:36,085 WARNING kernel:[ 1147.692526]     HARDIRQ-ON-W at:
08:14:36,085 WARNING kernel:[ 1147.692527]                       [<ffffffff81105cb2>] __lock_acquire+0x912/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692528]                       [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692529]                       [<ffffffff818616a5>] _raw_spin_lock_bh+0x45/0x80
08:14:36,085 WARNING kernel:[ 1147.692530]                       [<ffffffff8175441c>] netlink_poll+0x8c/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692531]                       [<ffffffff816f9995>] sock_poll+0x185/0x1f0
08:14:36,085 WARNING kernel:[ 1147.692532]                       [<ffffffff812bf6d0>] SyS_epoll_ctl+0x760/0xd00
08:14:36,085 WARNING kernel:[ 1147.692534]                       [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692534]     IN-SOFTIRQ-W at:
08:14:36,085 WARNING kernel:[ 1147.692535]                       [<ffffffff81105c91>] __lock_acquire+0x8f1/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692536]                       [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692537]                       [<ffffffff818620b6>] _raw_spin_lock_irqsave+0x56/0x90
08:14:36,085 WARNING kernel:[ 1147.692538]                       [<ffffffff816fee80>] sock_queue_rcv_skb+0xd0/0x300
08:14:36,085 WARNING kernel:[ 1147.692540]                       [<ffffffff8179ad7f>] __udp_queue_rcv_skb+0x4f/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692541]                       [<ffffffff8179e05f>] udp_queue_rcv_skb+0x27f/0x4a0
08:14:36,085 WARNING kernel:[ 1147.692542]                       [<ffffffff8179ec2c>] __udp4_lib_rcv+0x4dc/0x920
08:14:36,085 WARNING kernel:[ 1147.692543]                       [<ffffffff8179f7aa>] udp_rcv+0x1a/0x20
08:14:36,085 WARNING kernel:[ 1147.692544]                       [<ffffffff81767469>] ip_local_deliver_finish+0xe9/0x3b0
08:14:36,085 WARNING kernel:[ 1147.692545]                       [<ffffffff81767955>] ip_local_deliver+0x55/0xd0
08:14:36,085 WARNING kernel:[ 1147.692546]                       [<ffffffff81766ea4>] ip_rcv_finish+0xb4/0x590
08:14:36,085 WARNING kernel:[ 1147.692547]                       [<ffffffff81767c72>] ip_rcv+0x2a2/0x3d0
08:14:36,085 WARNING kernel:[ 1147.692548]                       [<ffffffff81719398>] __netif_receive_skb_core+0x578/0xb70
08:14:36,085 WARNING kernel:[ 1147.692549]                       [<ffffffff817199a8>] __netif_receive_skb+0x18/0x60
08:14:36,085 WARNING kernel:[ 1147.692550]                       [<ffffffff81719a7a>] process_backlog+0x8a/0x250
08:14:36,085 WARNING kernel:[ 1147.692551]                       [<ffffffff8171b52f>] net_rx_action+0x21f/0x400
08:14:36,085 WARNING kernel:[ 1147.692553]                       [<ffffffff810afc0e>] __do_softirq+0xde/0x490
08:14:36,085 WARNING kernel:[ 1147.692554]                       [<ffffffff8186430c>] do_softirq_own_stack+0x1c/0x30
08:14:36,085 WARNING kernel:[ 1147.692555]                       [<ffffffff810aef29>] do_softirq.part.13+0x59/0x60
08:14:36,085 WARNING kernel:[ 1147.692556]                       [<ffffffff810aefe9>] __local_bh_enable_ip+0xb9/0xc0
08:14:36,085 WARNING kernel:[ 1147.692557]                       [<ffffffff8176c9b3>] ip_finish_output2+0x233/0x660
08:14:36,085 WARNING kernel:[ 1147.692558]                       [<ffffffff8176e189>] ip_finish_output+0x1a9/0x310
08:14:36,085 WARNING kernel:[ 1147.692558]                       [<ffffffff8176e651>] ip_output+0x81/0x130
08:14:36,085 WARNING kernel:[ 1147.692559]                       [<ffffffff8176c509>] ip_local_out_sk+0x39/0x70
08:14:36,085 WARNING kernel:[ 1147.692560]                       [<ffffffff8176f046>] ip_send_skb+0x16/0x40
08:14:36,085 WARNING kernel:[ 1147.692561]                       [<ffffffff8179a7bd>] udp_send_skb+0x9d/0x270
08:14:36,085 WARNING kernel:[ 1147.692562]                       [<ffffffff8179d009>] udp_sendmsg+0x339/0xd80
08:14:36,085 WARNING kernel:[ 1147.692564]                       [<ffffffff817ab946>] inet_sendmsg+0x106/0x1d0
08:14:36,085 WARNING kernel:[ 1147.692565]                       [<ffffffff816f9a38>] sock_sendmsg+0x38/0x50
08:14:36,085 WARNING kernel:[ 1147.692566]                       [<ffffffff816f9f24>] SYSC_sendto+0x104/0x190
08:14:36,085 WARNING kernel:[ 1147.692567]                       [<ffffffff816fb1fe>] SyS_sendto+0xe/0x10
08:14:36,085 WARNING kernel:[ 1147.692568]                       [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692568]     INITIAL USE at:
08:14:36,085 WARNING kernel:[ 1147.692570]                      [<ffffffff8110594d>] __lock_acquire+0x5ad/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692570]                      [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692572]                      [<ffffffff818620b6>] _raw_spin_lock_irqsave+0x56/0x90
08:14:36,085 WARNING kernel:[ 1147.692572]                      [<ffffffff81702440>] skb_queue_tail+0x20/0x50
08:14:36,085 WARNING kernel:[ 1147.692574]                      [<ffffffff81752f36>] __netlink_sendskb+0x2f6/0x330
08:14:36,085 WARNING kernel:[ 1147.692574]                      [<ffffffff81756e23>] netlink_unicast+0x1e3/0x280
08:14:36,085 WARNING kernel:[ 1147.692575]                      [<ffffffff81757596>] netlink_ack+0xb6/0x130
08:14:36,085 WARNING kernel:[ 1147.692576]                      [<ffffffff817576a9>] netlink_rcv_skb+0x99/0xc0
08:14:36,085 WARNING kernel:[ 1147.692578]                      [<ffffffff8172d65a>] rtnetlink_rcv+0x2a/0x40
08:14:36,085 WARNING kernel:[ 1147.692579]                      [<ffffffff81756dd3>] netlink_unicast+0x193/0x280
08:14:36,085 WARNING kernel:[ 1147.692580]                      [<ffffffff81757383>] netlink_sendmsg+0x4c3/0x620
08:14:36,085 WARNING kernel:[ 1147.692580]                      [<ffffffff816f9a38>] sock_sendmsg+0x38/0x50
08:14:36,085 WARNING kernel:[ 1147.692581]                      [<ffffffff816f9f24>] SYSC_sendto+0x104/0x190
08:14:36,085 WARNING kernel:[ 1147.692582]                      [<ffffffff816fb1fe>] SyS_sendto+0xe/0x10
08:14:36,085 WARNING kernel:[ 1147.692584]                      [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692584]   }
08:14:36,085 WARNING kernel:[ 1147.692586]   ... key      at: [<ffffffff83454090>] __key.26923+0x0/0x8
08:14:36,085 WARNING kernel:[ 1147.692586]   ... acquired at:
08:14:36,085 WARNING kernel:[ 1147.692587]    [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692588]    [<ffffffff818620b6>] _raw_spin_lock_irqsave+0x56/0x90
08:14:36,085 WARNING kernel:[ 1147.692589]    [<ffffffff81702440>] skb_queue_tail+0x20/0x50
08:14:36,085 WARNING kernel:[ 1147.692590]    [<ffffffff81752f36>] __netlink_sendskb+0x2f6/0x330
08:14:36,085 WARNING kernel:[ 1147.692591]    [<ffffffff8175320d>] netlink_broadcast_filtered+0x29d/0x3c0
08:14:36,085 WARNING kernel:[ 1147.692592]    [<ffffffff8175334d>] netlink_broadcast+0x1d/0x20
08:14:36,085 WARNING kernel:[ 1147.692593]    [<ffffffff8116cfcf>] audit_log_end+0x2bf/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692594]    [<ffffffff8116d85a>] audit_log+0x6a/0x90
08:14:36,085 WARNING kernel:[ 1147.692596]    [<ffffffff813b004e>] security_set_bools+0xee/0x200
08:14:36,085 WARNING kernel:[ 1147.692597]    [<ffffffff813a0c0c>] sel_commit_bools_write+0xec/0x150
08:14:36,085 WARNING kernel:[ 1147.692599]    [<ffffffff8126ca97>] __vfs_write+0x37/0x100
08:14:36,085 WARNING kernel:[ 1147.692600]    [<ffffffff8126d469>] vfs_write+0xa9/0x1a0
08:14:36,085 WARNING kernel:[ 1147.692600]    [<ffffffff8126e168>] SyS_write+0x58/0xd0
08:14:36,085 WARNING kernel:[ 1147.692602]    [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692602] 
08:14:36,085 WARNING kernel:[ 1147.692603] -> (policy_rwlock){.+.+..} ops: 1281179 {
08:14:36,085 WARNING kernel:[ 1147.692603]    HARDIRQ-ON-R at:
08:14:36,085 WARNING kernel:[ 1147.692604]                     [<ffffffff811058dc>] __lock_acquire+0x53c/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692605]                     [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692606]                     [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692607]                     [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692608]                     [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692609]                     [<ffffffff81394e69>] avc_has_perm+0x119/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692610]                     [<ffffffff8139ab28>] selinux_sb_kern_mount+0xa8/0xb0
08:14:36,085 WARNING kernel:[ 1147.692611]                     [<ffffffff81390253>] security_sb_kern_mount+0x43/0x60
08:14:36,085 WARNING kernel:[ 1147.692612]                     [<ffffffff812714bb>] mount_fs+0x7b/0x170
08:14:36,085 WARNING kernel:[ 1147.692614]                     [<ffffffff8129148b>] vfs_kern_mount+0x6b/0x150
08:14:36,085 WARNING kernel:[ 1147.692615]                     [<ffffffff821c97ee>] mnt_init+0x183/0x225
08:14:36,085 WARNING kernel:[ 1147.692617]                     [<ffffffff821c93dc>] vfs_caches_init+0x68/0xd2
08:14:36,085 WARNING kernel:[ 1147.692618]                     [<ffffffff82193ffc>] start_kernel+0x476/0x4ed
08:14:36,085 WARNING kernel:[ 1147.692619]                     [<ffffffff82193339>] x86_64_start_reservations+0x2a/0x2c
08:14:36,085 WARNING kernel:[ 1147.692620]                     [<ffffffff82193485>] x86_64_start_kernel+0x14a/0x16d
08:14:36,085 WARNING kernel:[ 1147.692621]    SOFTIRQ-ON-R at:
08:14:36,085 WARNING kernel:[ 1147.692622]                     [<ffffffff81105cde>] __lock_acquire+0x93e/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692623]                     [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692624]                     [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692625]                     [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692626]                     [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692627]                     [<ffffffff81394e69>] avc_has_perm+0x119/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692628]                     [<ffffffff8139ab28>] selinux_sb_kern_mount+0xa8/0xb0
08:14:36,085 WARNING kernel:[ 1147.692629]                     [<ffffffff81390253>] security_sb_kern_mount+0x43/0x60
08:14:36,085 WARNING kernel:[ 1147.692629]                     [<ffffffff812714bb>] mount_fs+0x7b/0x170
08:14:36,085 WARNING kernel:[ 1147.692630]                     [<ffffffff8129148b>] vfs_kern_mount+0x6b/0x150
08:14:36,085 WARNING kernel:[ 1147.692631]                     [<ffffffff821c97ee>] mnt_init+0x183/0x225
08:14:36,085 WARNING kernel:[ 1147.692632]                     [<ffffffff821c93dc>] vfs_caches_init+0x68/0xd2
08:14:36,085 WARNING kernel:[ 1147.692634]                     [<ffffffff82193ffc>] start_kernel+0x476/0x4ed
08:14:36,085 WARNING kernel:[ 1147.692635]                     [<ffffffff82193339>] x86_64_start_reservations+0x2a/0x2c
08:14:36,085 WARNING kernel:[ 1147.692636]                     [<ffffffff82193485>] x86_64_start_kernel+0x14a/0x16d
08:14:36,085 WARNING kernel:[ 1147.692637]    INITIAL USE at:
08:14:36,085 WARNING kernel:[ 1147.692637]                    [<ffffffff8110594d>] __lock_acquire+0x5ad/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692638]                    [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692639]                    [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692640]                    [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692642]                    [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692643]                    [<ffffffff81394e69>] avc_has_perm+0x119/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692644]                    [<ffffffff8139ab28>] selinux_sb_kern_mount+0xa8/0xb0
08:14:36,085 WARNING kernel:[ 1147.692644]                    [<ffffffff81390253>] security_sb_kern_mount+0x43/0x60
08:14:36,085 WARNING kernel:[ 1147.692645]                    [<ffffffff812714bb>] mount_fs+0x7b/0x170
08:14:36,085 WARNING kernel:[ 1147.692646]                    [<ffffffff8129148b>] vfs_kern_mount+0x6b/0x150
08:14:36,085 WARNING kernel:[ 1147.692647]                    [<ffffffff821c97ee>] mnt_init+0x183/0x225
08:14:36,085 WARNING kernel:[ 1147.692648]                    [<ffffffff821c93dc>] vfs_caches_init+0x68/0xd2
08:14:36,085 WARNING kernel:[ 1147.692649]                    [<ffffffff82193ffc>] start_kernel+0x476/0x4ed
08:14:36,085 WARNING kernel:[ 1147.692651]                    [<ffffffff82193339>] x86_64_start_reservations+0x2a/0x2c
08:14:36,085 WARNING kernel:[ 1147.692652]                    [<ffffffff82193485>] x86_64_start_kernel+0x14a/0x16d
08:14:36,085 WARNING kernel:[ 1147.692652]  }
08:14:36,085 WARNING kernel:[ 1147.692654]  ... key      at: [<ffffffff81eec218>] policy_rwlock+0x18/0x60
08:14:36,085 WARNING kernel:[ 1147.692654]  ... acquired at:
08:14:36,085 WARNING kernel:[ 1147.692655]    [<ffffffff8110443b>] check_irq_usage+0x4b/0xb0
08:14:36,085 WARNING kernel:[ 1147.692656]    [<ffffffff8110693d>] __lock_acquire+0x159d/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692657]    [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692658]    [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692659]    [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692660]    [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692661]    [<ffffffff81394c24>] avc_has_perm_noaudit+0x104/0x230
08:14:36,085 WARNING kernel:[ 1147.692662]    [<ffffffff81398bbe>] cred_has_capability+0x6e/0x110
08:14:36,085 WARNING kernel:[ 1147.692662]    [<ffffffff81398cb2>] selinux_capable+0x12/0x20
08:14:36,085 WARNING kernel:[ 1147.692663]    [<ffffffff8138fde5>] security_capable_noaudit+0x45/0x60
08:14:36,085 WARNING kernel:[ 1147.692665]    [<ffffffff810b4782>] has_ns_capability_noaudit+0x82/0x160
08:14:36,085 WARNING kernel:[ 1147.692666]    [<ffffffff810b4877>] has_capability_noaudit+0x17/0x20
08:14:36,085 WARNING kernel:[ 1147.692667]    [<ffffffff812e7bed>] oom_score_adj_write+0x17d/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692668]    [<ffffffff8126ca97>] __vfs_write+0x37/0x100
08:14:36,085 WARNING kernel:[ 1147.692669]    [<ffffffff8126d469>] vfs_write+0xa9/0x1a0
08:14:36,085 WARNING kernel:[ 1147.692670]    [<ffffffff8126e168>] SyS_write+0x58/0xd0
08:14:36,085 WARNING kernel:[ 1147.692671]    [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76
08:14:36,085 WARNING kernel:[ 1147.692671] 
08:14:36,085 WARNING kernel:[ 1147.692671] 
08:14:36,085 WARNING kernel:[ 1147.692671] stack backtrace:
08:14:36,085 WARNING kernel:[ 1147.692673] CPU: 0 PID: 15083 Comm: systemd-udevd Not tainted 4.3.0-0.rc4.git3.1.fc24.x86_64 #1
08:14:36,085 WARNING kernel:[ 1147.692673] Hardware name: QEMU Standard PC (i440FX + PIIX, 1996), BIOS 1.8.2-20150714_191134- 04/01/2014
08:14:36,085 WARNING kernel:[ 1147.692675]  0000000000000000 000000005d91bacc ffff88006942b8d8 ffffffff814199a9
08:14:36,085 WARNING kernel:[ 1147.692676]  ffffffff82b69780 ffff88006942b9f0 ffffffff81104399 0000000000000000
08:14:36,085 WARNING kernel:[ 1147.692677]  ffffffff00000000 0000000000000001 000000007cfd85c0 ffff88006942b930
08:14:36,085 WARNING kernel:[ 1147.692677] Call Trace:
08:14:36,085 WARNING kernel:[ 1147.692679]  [<ffffffff814199a9>] dump_stack+0x4b/0x72
08:14:36,085 WARNING kernel:[ 1147.692679]  [<ffffffff81104399>] check_usage+0x539/0x590
08:14:36,085 WARNING kernel:[ 1147.692681]  [<ffffffff81025a39>] ? sched_clock+0x9/0x10
08:14:36,085 WARNING kernel:[ 1147.692683]  [<ffffffff810697c5>] ? kvm_clock_read+0x25/0x30
08:14:36,085 WARNING kernel:[ 1147.692684]  [<ffffffff8110443b>] check_irq_usage+0x4b/0xb0
08:14:36,085 WARNING kernel:[ 1147.692685]  [<ffffffff8110693d>] __lock_acquire+0x159d/0x1ba0
08:14:36,085 WARNING kernel:[ 1147.692685]  [<ffffffff810697c5>] ? kvm_clock_read+0x25/0x30
08:14:36,085 WARNING kernel:[ 1147.692686]  [<ffffffff81025a39>] ? sched_clock+0x9/0x10
08:14:36,085 WARNING kernel:[ 1147.692688]  [<ffffffff810e4202>] ? calc_global_load_tick+0x2/0x90
08:14:36,085 WARNING kernel:[ 1147.692689]  [<ffffffff811078be>] lock_acquire+0xce/0x1c0
08:14:36,085 WARNING kernel:[ 1147.692690]  [<ffffffff813ae6f4>] ? security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692691]  [<ffffffff81861a50>] _raw_read_lock+0x40/0x80
08:14:36,085 WARNING kernel:[ 1147.692692]  [<ffffffff813ae6f4>] ? security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692693]  [<ffffffff813ae6f4>] security_compute_av+0x34/0x2b0
08:14:36,085 WARNING kernel:[ 1147.692694]  [<ffffffff81393fc2>] avc_compute_av+0x82/0x2e0
08:14:36,085 WARNING kernel:[ 1147.692695]  [<ffffffff81394c24>] avc_has_perm_noaudit+0x104/0x230
08:14:36,085 WARNING kernel:[ 1147.692696]  [<ffffffff81394b52>] ? avc_has_perm_noaudit+0x32/0x230
08:14:36,085 WARNING kernel:[ 1147.692697]  [<ffffffff81398bbe>] cred_has_capability+0x6e/0x110
08:14:36,085 WARNING kernel:[ 1147.692698]  [<ffffffff81398cb2>] selinux_capable+0x12/0x20
08:14:36,085 WARNING kernel:[ 1147.692699]  [<ffffffff8138fde5>] security_capable_noaudit+0x45/0x60
08:14:36,085 WARNING kernel:[ 1147.692700]  [<ffffffff810b4782>] has_ns_capability_noaudit+0x82/0x160
08:14:36,085 WARNING kernel:[ 1147.692702]  [<ffffffff810b4705>] ? has_ns_capability_noaudit+0x5/0x160
08:14:36,085 WARNING kernel:[ 1147.692703]  [<ffffffff810b4877>] has_capability_noaudit+0x17/0x20
08:14:36,085 WARNING kernel:[ 1147.692704]  [<ffffffff812e7bed>] oom_score_adj_write+0x17d/0x2d0
08:14:36,085 WARNING kernel:[ 1147.692705]  [<ffffffff8126ca97>] __vfs_write+0x37/0x100
08:14:36,085 WARNING kernel:[ 1147.692706]  [<ffffffff810fffd5>] ? percpu_down_read+0x75/0xc0
08:14:36,085 WARNING kernel:[ 1147.692707]  [<ffffffff81270389>] ? __sb_start_write+0xc9/0x110
08:14:36,085 WARNING kernel:[ 1147.692708]  [<ffffffff81270389>] ? __sb_start_write+0xc9/0x110
08:14:36,085 WARNING kernel:[ 1147.692709]  [<ffffffff8126d469>] vfs_write+0xa9/0x1a0
08:14:36,085 WARNING kernel:[ 1147.692710]  [<ffffffff8128e6f6>] ? __fget_light+0x66/0x90
08:14:36,085 WARNING kernel:[ 1147.692711]  [<ffffffff8126e168>] SyS_write+0x58/0xd0
08:14:36,085 WARNING kernel:[ 1147.692712]  [<ffffffff81862372>] entry_SYSCALL_64_fastpath+0x12/0x76

Version-Release number of selected component (if applicable):
systemd-227-1.fc24.x86_64
Comment 1 Jóhann B. Guðmundsson 2015-10-13 05:17:10 EDT
if I'm not mistaken the recursive read_lock() of policy_rwlock belong to selinux.

Is this triggered if you disable selinux?

Note You need to log in before you can comment on or make changes to this bug.